package parqueo;

public class Automovil extends Vehiculo {

    //constructor
    public Automovil(String placa) {
        super(placa);
    }

    @Override
    public int getTarifaPorHora() {
        return 600;
    }

    @Override
    public int getTarifaPorDia() {
        return 5000;
    }
    
    @Override
    public String getNombre(){
        return "Automovil";
    }

}
